Subject: 2.4.0-t1 & t3: dmasound

From: "Iain Sandoe" <[email-masked]>
Date: Wed, 12 Jul 2000 12:06:48 +0100

has anyone got dmasound_awacs to produce output under test1-ac21 or test3?

The same code base is the one I pack-ported to 2.2.17pre7/10 & works OK
(with reservations) there.

not a peep from 2.4.0-tx.  Modules load OK, nothing seems overtly broken (no
crash, sndstat looks sensible, setting parameters works OK)... just no
output.

Happy to try & fix - but it would be useful to know whether there are *any*
conditions under which it has worked.

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/